#i2015playlistyoutubexmedi,
#classicsermonsxmedia  {
   position: absolute;
   left: 228px;
   z-index: 5;
   width: 549px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainmenu > ul > li > a,
.fl li a,
.fl li *  {
   display: inline;
}

#i2015playlistyoutubexmedi  {
   top: 363px;
}

#classicsermonsxmedia  {
   top: 841px;
}

#mainmenu ul li a  {
   padding: 2px 0.46em 3px 0.46em;
   height: 100%;
}

#titalcenteredh1  {
   position: absolute;
   left: 300px;
   top: 23px;
   z-index: 5;
   width: 422px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#page_content  {
   min-height: 1437px;
}

.c790000 * a,
.c790000 a  {
   color: #790000;
}

#mainmenu ul  {
   height: 17px;
   margin: 0px;
   padding: 0px;
   color: #790000;
   line-height: 17px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: center;
}

#whitesheet  {
   background: url(sg_sermons_media/whitesheet.gif) no-repeat;
   position: absolute;
   left: 38px;
   top: 0px;
   z-index: 4;
   width: 946px;
   height: 1437px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainmenu  {
   position: absolute;
   left: 75px;
   top: 102px;
   z-index: 5;
   margin-left: 0px;
   margin-top: 0px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1024px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1024px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 1024px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.fl li  {
   float: left;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background: #FFFFFF url(sg_sermons_media/browserbackground.gif) center top repeat;
   background-attachment: scroll;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

